<%= form_with model: @playlist, local: true do |form| %>
  <% if @playlist.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@playlist.errors.count, "error") %> prohibited
        this playlist from being saved:
      </h2>
      <ul>
        <% @playlist.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :Título %><br>
    <%= form.text_field :title %>
  </div>

  <div>
    <%= form.label :Descrição %><br>
    <%= form.text_area :description %>
  </div>

  <div class="new-actions">
    <%= form.submit "Criar" %>
    <%= link_to 'Voltar', playlists_path %>
  </div>
<% end %>